body{
    background: #71D898;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.conte{
    height: 510px;
    width: 350px;
    box-shadow:0 0 7px #111 ;
    margin: 30px 30px;
}
.conte .card{
    height: 200px;
    width: 100%;
    margin-bottom: 170px;
}
.card img{
    margin: auto;
    display: block;
}
.conte .equipos img{
    height: 330px;
    width: 300px;
}
.conte .equipos{
     background-color: #111;
}

.info{
    height: 80px;
    width: 100%;
}
.info p{
    text-align: center;
    font-family: sans-serif;
    font-size: .9em;
    color: #555;
}
.Cprecio {
    height:50px;
    width: 85%;
    margin: 30%;
    font-family: sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.precio{
    width: 80px;
}

.precio .precio1{
    font-size: 1.5em;
    margin: 150%;
}

/* SEGURIDAD */
.cerradura {
   display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
   
  }